
/* ****************** 1칸 레이아웃  ****************** */

.layout_168639_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168639_ > div:after {content:''; display:block; clear:both;}
.layout_168639_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168639_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_168640_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_168640_ * {box-sizing:border-box;}
.img_168640_ a {display:block; text-decoration:none;}
.img_168640_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_168641_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_168641_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168641_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168642_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168642_ > div:after {content:''; display:block; clear:both;}
.layout_168642_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168642_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_168644_ {font-size:0;}
.title_168644_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_168644_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_168644_.style_top p {padding-top:10px;}
.title_168644_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_168644_.style_right p {padding-right:14px;}
.title_168644_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_168644_.style_bottom p {padding-bottom:12px;}
.title_168644_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_168644_.style_left p {padding-left:14px;}
.title_168644_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_168644_.style_circle1 p {padding-left:20px;}
.title_168644_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_168644_.style_circle2 p {padding-left:20px;}
.title_168644_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168645_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168645_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168645_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168645_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_168645_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168645_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_171290_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_168643_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168643_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168643_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168646_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168646_ > div:after {content:''; display:block; clear:both;}
.layout_168646_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168646_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171394_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171394_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_171394_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171394_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_171394_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_171394_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_171291_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171291_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171291_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171291_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_171291_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_171291_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171395_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171395_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_171395_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171395_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_171395_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_171395_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_171294_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171294_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171294_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171294_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_171294_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_171294_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_168647_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168647_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168647_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_171292_ {overflow:hidden;}
.html_171292_:after {content:''; display:block; clear:both;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_171382_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #06326e; border-radius:4px; background:#06326e; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_171382_.style_line a {background:transparent; color:#06326e;}
.icon_button_171382_.space_normal a {padding:.6em 1.2em;}
.icon_button_171382_.space_wide a {padding:.6em 2em;}
.icon_button_171382_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_171382_ a:after {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}
